なかだです。

At Mon, 4 Mar 2002 12:39:35 +0900,
U.Nakamura <usa / osb.att.ne.jp> wrote:
> | > # 1.6もかぁ...
> | 忘れてました。
> 
> 1.6.7には間に合わなかったですが、1.6.8もすぐに出そうなので用
> 意してみました。
> -Lへの対処だけならこれでいいのかしら?

VCでのwarningということなら出なくなると思いますが、exec_prefix
などが展開されないのは相変わらずですね。でも現状でもとくに文句
は出てないし、問題にはならないのかなぁ。

-- 
--- 僕の前にBugはない。
--- 僕の後ろにBugはできる。
    中田 伸悦